{
  "iDashboard": {
    "Semester":"Εξάμηνο",
    "SemesterUpper":"ΕΞΑΜΗΝΟ",
    "Degree": "Πτυχίο",
    "MyCourses":"Τα μαθήματα μου",
    "MyRecentGrades":"Οι πρόσφατοι βαθμοί μου",
    "Now" : "Τώρα",
    "SemesterStart":"Αρχή Εξαμήνου",
    "RegistrationSemester" : "Δήλωση Εξαμήνου",
    "RegistrationCourses" : "Δήλωση Μαθημάτων",
    "BookStatement" : "Δήλωση Συγγραμμάτων",
    "Schedule" : "Schedule",
    "eLearning" : "eLearning",
    "StudyGuide" : "Οδηγός Σπουδών",
    "PassedCourses" : "Περασμένα Μαθήματα",
    "GradesAverage" : "Μέσος όρος",
    "AverageGradesInfo" : "με συντελεστές",
    "CurrentGrade" : "ΤΡΕΧΩΝ ΒΑΘΜΟΣ",
    "GraduationText" : "Συγχαρητήρια! Σου απομένουν λίγα μαθήματα για να πάρεις πτυχίο!",
    "GradesNoRecords" : "Δεν υπάρχει καμία πρόσφατη βαθμολογία",
    "CoursesNoRecords" : "Δεν υπάρχει κανένα πρόσφατο μάθημα",
    "Indicator1st" : "ο",
    "Indicator2nd" : "ο",
    "Indicator3nd" : "ο",
    "IndicatorGreater4Th" : "ο",
    "Graduation" : "Αποφοίτηση"
  }
}
